import java.sql.Connection;
import java.sql.SQLException;

import src.db.Database;

public class Main {
    public static void main(String[] args) throws SQLException {
        Connection conn = Database.getConnection();
        Database.close();
    }
}
